.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.071478;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.105000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.062273;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.123047;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls28{letter-spacing:-4.323200px;}
.ls0{letter-spacing:-3.754400px;}
.ls2{letter-spacing:-3.733600px;}
.ls3{letter-spacing:-3.117600px;}
.ls1a{letter-spacing:-2.010400px;}
.ls4{letter-spacing:-1.857600px;}
.ls5{letter-spacing:-1.321200px;}
.ls8{letter-spacing:-1.310400px;}
.ls24{letter-spacing:-1.142400px;}
.ls17{letter-spacing:-1.087200px;}
.lse{letter-spacing:-1.083600px;}
.ls11{letter-spacing:-1.069200px;}
.ls10{letter-spacing:-1.029600px;}
.lsf{letter-spacing:-1.026000px;}
.ls14{letter-spacing:-0.896400px;}
.ls6{letter-spacing:-0.810000px;}
.ls29{letter-spacing:-0.803200px;}
.ls7{letter-spacing:-0.784800px;}
.ls9{letter-spacing:-0.774000px;}
.ls16{letter-spacing:-0.727200px;}
.ls20{letter-spacing:-0.640000px;}
.ls12{letter-spacing:-0.532800px;}
.ls26{letter-spacing:-0.367200px;}
.ls15{letter-spacing:-0.363600px;}
.ls25{letter-spacing:-0.326400px;}
.ls1f{letter-spacing:-0.230400px;}
.ls27{letter-spacing:-0.061200px;}
.ls19{letter-spacing:-0.039200px;}
.ls2a{letter-spacing:-0.038400px;}
.ls18{letter-spacing:-0.028800px;}
.ls1d{letter-spacing:-0.022400px;}
.ls2b{letter-spacing:-0.021600px;}
.ls23{letter-spacing:-0.019200px;}
.ls22{letter-spacing:-0.016000px;}
.lsd{letter-spacing:-0.014400px;}
.ls21{letter-spacing:-0.012800px;}
.lsb{letter-spacing:-0.010800px;}
.ls1c{letter-spacing:-0.009600px;}
.lsa{letter-spacing:-0.007200px;}
.ls1e{letter-spacing:-0.006400px;}
.lsc{letter-spacing:-0.003600px;}
.ls1b{letter-spacing:-0.003200px;}
.ls1{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.176400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws12{word-spacing:0.622720px;}
.wsc{word-spacing:0.956800px;}
.wsa{word-spacing:0.960000px;}
.wsd{word-spacing:0.963200px;}
.wse{word-spacing:0.966400px;}
.wsf{word-spacing:0.969600px;}
.ws10{word-spacing:0.972800px;}
.wsb{word-spacing:0.976000px;}
.ws11{word-spacing:0.992000px;}
.ws7{word-spacing:1.076400px;}
.ws6{word-spacing:1.080000px;}
.ws3{word-spacing:1.083600px;}
.ws5{word-spacing:1.087200px;}
.ws4{word-spacing:1.094400px;}
.ws8{word-spacing:1.101600px;}
.ws9{word-spacing:1.680000px;}
.ws2{word-spacing:3.120000px;}
.ws0{word-spacing:3.140800px;}
._5{margin-left:-13.187200px;}
._4{margin-left:-7.893600px;}
._b{margin-left:-6.772800px;}
._7{margin-left:-5.382000px;}
._3{margin-left:-4.128800px;}
._1{margin-left:-2.548000px;}
._2{margin-left:-1.508000px;}
._6{width:1.252800px;}
._9{width:2.671200px;}
._a{width:13.753600px;}
._1a{width:19.126400px;}
._8{width:28.105200px;}
._0{width:34.330400px;}
._22{width:68.084800px;}
._1c{width:83.821600px;}
._11{width:92.506400px;}
._1d{width:98.585600px;}
._21{width:113.763200px;}
._1f{width:175.533600px;}
._17{width:178.406400px;}
._23{width:223.430400px;}
._27{width:226.564000px;}
._1e{width:229.639200px;}
._10{width:235.507200px;}
._15{width:239.100800px;}
._19{width:240.512800px;}
._c{width:246.682400px;}
._f{width:249.248800px;}
._1b{width:254.092800px;}
._12{width:280.092800px;}
._26{width:306.763200px;}
._16{width:310.599200px;}
._24{width:311.712800px;}
._18{width:321.968800px;}
._d{width:338.477600px;}
._20{width:352.088000px;}
._e{width:360.893600px;}
._13{width:367.427200px;}
._25{width:403.664800px;}
._14{width:429.094400px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(11,111,174);}
.fc0{color:rgb(132,130,130);}
.fs4{font-size:16.000000px;}
.fs5{font-size:22.400000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:104.000000px;}
.y1{bottom:0.088370px;}
.y0{bottom:46.594958px;}
.y7a{bottom:56.023239px;}
.y79{bottom:65.663318px;}
.y78{bottom:80.123437px;}
.y77{bottom:89.763516px;}
.y76{bottom:99.403595px;}
.y75{bottom:166.629033px;}
.y74{bottom:181.089537px;}
.y39{bottom:181.660887px;}
.y73{bottom:195.550041px;}
.y38{bottom:198.692469px;}
.y1e{bottom:207.373110px;}
.y72{bottom:210.010545px;}
.y37{bottom:218.937175px;}
.y1d{bottom:224.404692px;}
.y71{bottom:224.471049px;}
.y70{bottom:238.931554px;}
.y36{bottom:239.181881px;}
.y1c{bottom:241.436274px;}
.y1b{bottom:258.467855px;}
.y35{bottom:259.426587px;}
.y6f{bottom:272.098005px;}
.y1a{bottom:275.499437px;}
.y34{bottom:276.458169px;}
.y19{bottom:292.531019px;}
.y33{bottom:293.489751px;}
.y18{bottom:309.562601px;}
.y32{bottom:313.734456px;}
.y17{bottom:326.594183px;}
.y31{bottom:330.766038px;}
.y16{bottom:343.625765px;}
.y30{bottom:351.010744px;}
.y15{bottom:360.657347px;}
.y2f{bottom:368.042326px;}
.y14{bottom:377.688928px;}
.y2e{bottom:385.073908px;}
.y13{bottom:394.720510px;}
.y2d{bottom:405.318614px;}
.y12{bottom:411.752092px;}
.y2c{bottom:422.350196px;}
.y11{bottom:428.783674px;}
.y6e{bottom:430.929291px;}
.y2b{bottom:439.381777px;}
.y6d{bottom:444.586434px;}
.y10{bottom:445.815256px;}
.y2a{bottom:456.413359px;}
.y6c{bottom:458.243577px;}
.yf{bottom:462.846838px;}
.y29{bottom:476.658065px;}
.y6b{bottom:478.732505px;}
.ye{bottom:479.878419px;}
.y28{bottom:493.689647px;}
.yd{bottom:496.910001px;}
.y6a{bottom:499.221433px;}
.y27{bottom:513.934353px;}
.y69{bottom:519.710360px;}
.yc{bottom:523.580955px;}
.y68{bottom:533.367503px;}
.y26{bottom:540.605307px;}
.yb{bottom:540.612537px;}
.y67{bottom:547.024646px;}
.y25{bottom:557.636889px;}
.ya{bottom:557.644119px;}
.y66{bottom:560.681789px;}
.y65{bottom:574.338932px;}
.y24{bottom:574.668471px;}
.y9{bottom:574.675701px;}
.y64{bottom:587.996075px;}
.y23{bottom:591.700052px;}
.y8{bottom:591.707283px;}
.y63{bottom:608.485002px;}
.y22{bottom:608.731634px;}
.y7{bottom:608.738865px;}
.y21{bottom:625.763216px;}
.y6{bottom:625.770446px;}
.y62{bottom:628.973930px;}
.y20{bottom:642.794798px;}
.y5{bottom:642.802028px;}
.y61{bottom:649.462858px;}
.y1f{bottom:659.826380px;}
.y4{bottom:659.833610px;}
.y60{bottom:669.951786px;}
.y5f{bottom:683.608928px;}
.y5e{bottom:704.097856px;}
.y3{bottom:708.681675px;}
.y5d{bottom:717.754999px;}
.y5c{bottom:738.243927px;}
.y2{bottom:752.064795px;}
.y5b{bottom:758.732854px;}
.y5a{bottom:779.221782px;}
.y59{bottom:792.878925px;}
.y58{bottom:813.367853px;}
.y57{bottom:827.024996px;}
.y56{bottom:847.513923px;}
.y55{bottom:868.002851px;}
.y54{bottom:881.659994px;}
.y53{bottom:902.148922px;}
.y52{bottom:922.637849px;}
.y51{bottom:936.294992px;}
.y50{bottom:956.783920px;}
.y4f{bottom:970.441063px;}
.y4d{bottom:990.929991px;}
.y4e{bottom:996.051419px;}
.y4b{bottom:1004.587133px;}
.y4c{bottom:1009.708562px;}
.y48{bottom:1018.243794px;}
.y4a{bottom:1018.244276px;}
.y49{bottom:1023.365705px;}
.y47{bottom:1038.732722px;}
.y46{bottom:1059.221650px;}
.y45{bottom:1072.878793px;}
.y44{bottom:1086.535935px;}
.y43{bottom:1107.024863px;}
.y42{bottom:1127.513791px;}
.y41{bottom:1141.170934px;}
.y40{bottom:1154.828077px;}
.y3f{bottom:1175.317004px;}
.y3e{bottom:1188.974147px;}
.y3d{bottom:1209.463075px;}
.y3c{bottom:1229.952003px;}
.y3b{bottom:1250.440930px;}
.y3a{bottom:1277.761482px;}
.h9{height:14.368000px;}
.ha{height:20.442188px;}
.h8{height:28.736000px;}
.h5{height:32.328000px;}
.h4{height:33.552000px;}
.h7{height:50.792000px;}
.h3{height:94.328000px;}
.h6{height:1217.895798px;}
.h1{height:1306.265546px;}
.h2{height:1352.683765px;}
.h0{height:1352.860504px;}
.w2{width:857.186555px;}
.w1{width:955.951798px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:52.218487px;}
.x1{left:57.572409px;}
.x5{left:63.493343px;}
.x13{left:124.978924px;}
.x10{left:278.692799px;}
.x6{left:284.213337px;}
.xa{left:292.863932px;}
.x7{left:421.303898px;}
.xe{left:423.107123px;}
.x8{left:425.094799px;}
.xf{left:426.898024px;}
.xb{left:463.234379px;}
.xc{left:467.025281px;}
.x2{left:497.232149px;}
.x11{left:500.724200px;}
.x3{left:519.525909px;}
.x9{left:527.502644px;}
.xd{left:568.146462px;}
.x12{left:722.755602px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls28{letter-spacing:-3.587593pt;}
.ls0{letter-spacing:-3.115576pt;}
.ls2{letter-spacing:-3.098315pt;}
.ls3{letter-spacing:-2.587130pt;}
.ls1a{letter-spacing:-1.668324pt;}
.ls4{letter-spacing:-1.541523pt;}
.ls5{letter-spacing:-1.096393pt;}
.ls8{letter-spacing:-1.087431pt;}
.ls24{letter-spacing:-0.948017pt;}
.ls17{letter-spacing:-0.902209pt;}
.lse{letter-spacing:-0.899222pt;}
.ls11{letter-spacing:-0.887272pt;}
.ls10{letter-spacing:-0.854410pt;}
.lsf{letter-spacing:-0.851423pt;}
.ls14{letter-spacing:-0.743874pt;}
.ls6{letter-spacing:-0.672176pt;}
.ls29{letter-spacing:-0.666533pt;}
.ls7{letter-spacing:-0.651264pt;}
.ls9{letter-spacing:-0.642301pt;}
.ls16{letter-spacing:-0.603464pt;}
.ls20{letter-spacing:-0.531102pt;}
.ls12{letter-spacing:-0.442142pt;}
.ls26{letter-spacing:-0.304720pt;}
.ls15{letter-spacing:-0.301732pt;}
.ls25{letter-spacing:-0.270862pt;}
.ls1f{letter-spacing:-0.191197pt;}
.ls27{letter-spacing:-0.050787pt;}
.ls19{letter-spacing:-0.032530pt;}
.ls2a{letter-spacing:-0.031866pt;}
.ls18{letter-spacing:-0.023900pt;}
.ls1d{letter-spacing:-0.018589pt;}
.ls2b{letter-spacing:-0.017925pt;}
.ls23{letter-spacing:-0.015933pt;}
.ls22{letter-spacing:-0.013278pt;}
.lsd{letter-spacing:-0.011950pt;}
.ls21{letter-spacing:-0.010622pt;}
.lsb{letter-spacing:-0.008962pt;}
.ls1c{letter-spacing:-0.007967pt;}
.lsa{letter-spacing:-0.005975pt;}
.ls1e{letter-spacing:-0.005311pt;}
.lsc{letter-spacing:-0.002987pt;}
.ls1b{letter-spacing:-0.002656pt;}
.ls1{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.146385pt;}
.ws1{word-spacing:0.000000pt;}
.ws12{word-spacing:0.516762pt;}
.wsc{word-spacing:0.793997pt;}
.wsa{word-spacing:0.796653pt;}
.wsd{word-spacing:0.799308pt;}
.wse{word-spacing:0.801964pt;}
.wsf{word-spacing:0.804619pt;}
.ws10{word-spacing:0.807275pt;}
.wsb{word-spacing:0.809930pt;}
.ws11{word-spacing:0.823208pt;}
.ws7{word-spacing:0.893247pt;}
.ws6{word-spacing:0.896234pt;}
.ws3{word-spacing:0.899222pt;}
.ws5{word-spacing:0.902209pt;}
.ws4{word-spacing:0.908184pt;}
.ws8{word-spacing:0.914159pt;}
.ws9{word-spacing:1.394142pt;}
.ws2{word-spacing:2.589121pt;}
.ws0{word-spacing:2.606382pt;}
._5{margin-left:-10.943353pt;}
._4{margin-left:-6.550477pt;}
._b{margin-left:-5.620385pt;}
._7{margin-left:-4.466234pt;}
._3{margin-left:-3.426271pt;}
._1{margin-left:-2.114449pt;}
._2{margin-left:-1.251409pt;}
._6{width:1.039632pt;}
._9{width:2.216686pt;}
._a{width:11.413378pt;}
._1a{width:15.871978pt;}
._8{width:23.323004pt;}
._0{width:28.488965pt;}
._22{width:56.499939pt;}
._1c{width:69.559068pt;}
._11{width:76.766120pt;}
._1d{width:81.810923pt;}
._21{width:94.406003pt;}
._1f{width:145.665958pt;}
._17{width:148.049941pt;}
._23{width:185.412954pt;}
._27{width:188.013361pt;}
._1e{width:190.565305pt;}
._10{width:195.434845pt;}
._15{width:198.416982pt;}
._19{width:199.588725pt;}
._c{width:204.708547pt;}
._f{width:206.838265pt;}
._1b{width:210.858042pt;}
._12{width:232.434053pt;}
._26{width:254.566393pt;}
._16{width:257.749685pt;}
._24{width:258.673802pt;}
._18{width:267.184709pt;}
._d{width:280.884480pt;}
._20{width:292.179024pt;}
._e{width:299.486321pt;}
._13{width:304.908206pt;}
._25{width:334.979855pt;}
._14{width:356.082522pt;}
.fs4{font-size:13.277545pt;}
.fs5{font-size:18.588563pt;}
.fs3{font-size:26.555091pt;}
.fs1{font-size:29.874477pt;}
.fs2{font-size:46.471409pt;}
.fs0{font-size:86.304045pt;}
.y1{bottom:0.073333pt;}
.y0{bottom:38.666667pt;}
.y7a{bottom:46.490693pt;}
.y79{bottom:54.490480pt;}
.y78{bottom:66.490160pt;}
.y77{bottom:74.489947pt;}
.y76{bottom:82.489733pt;}
.y75{bottom:138.276533pt;}
.y74{bottom:150.276533pt;}
.y39{bottom:150.750667pt;}
.y73{bottom:162.276533pt;}
.y38{bottom:164.884267pt;}
.y1e{bottom:172.087867pt;}
.y72{bottom:174.276533pt;}
.y37{bottom:181.684267pt;}
.y1d{bottom:186.221467pt;}
.y71{bottom:186.276533pt;}
.y70{bottom:198.276533pt;}
.y36{bottom:198.484267pt;}
.y1c{bottom:200.355067pt;}
.y1b{bottom:214.488667pt;}
.y35{bottom:215.284267pt;}
.y6f{bottom:225.799600pt;}
.y1a{bottom:228.622267pt;}
.y34{bottom:229.417867pt;}
.y19{bottom:242.755867pt;}
.y33{bottom:243.551467pt;}
.y18{bottom:256.889467pt;}
.y32{bottom:260.351467pt;}
.y17{bottom:271.023067pt;}
.y31{bottom:274.485067pt;}
.y16{bottom:285.156667pt;}
.y30{bottom:291.285067pt;}
.y15{bottom:299.290267pt;}
.y2f{bottom:305.418667pt;}
.y14{bottom:313.423867pt;}
.y2e{bottom:319.552267pt;}
.y13{bottom:327.557467pt;}
.y2d{bottom:336.352267pt;}
.y12{bottom:341.691067pt;}
.y2c{bottom:350.485867pt;}
.y11{bottom:355.824667pt;}
.y6e{bottom:357.605200pt;}
.y2b{bottom:364.619467pt;}
.y6d{bottom:368.938533pt;}
.y10{bottom:369.958267pt;}
.y2a{bottom:378.753067pt;}
.y6c{bottom:380.271867pt;}
.yf{bottom:384.091867pt;}
.y29{bottom:395.553067pt;}
.y6b{bottom:397.274533pt;}
.ye{bottom:398.225467pt;}
.y28{bottom:409.686667pt;}
.yd{bottom:412.359067pt;}
.y6a{bottom:414.277200pt;}
.y27{bottom:426.486667pt;}
.y69{bottom:431.279867pt;}
.yc{bottom:434.491867pt;}
.y68{bottom:442.613200pt;}
.y26{bottom:448.619467pt;}
.yb{bottom:448.625467pt;}
.y67{bottom:453.946533pt;}
.y25{bottom:462.753067pt;}
.ya{bottom:462.759067pt;}
.y66{bottom:465.279867pt;}
.y65{bottom:476.613200pt;}
.y24{bottom:476.886667pt;}
.y9{bottom:476.892667pt;}
.y64{bottom:487.946533pt;}
.y23{bottom:491.020267pt;}
.y8{bottom:491.026267pt;}
.y63{bottom:504.949200pt;}
.y22{bottom:505.153867pt;}
.y7{bottom:505.159867pt;}
.y21{bottom:519.287467pt;}
.y6{bottom:519.293467pt;}
.y62{bottom:521.951867pt;}
.y20{bottom:533.421067pt;}
.y5{bottom:533.427067pt;}
.y61{bottom:538.954533pt;}
.y1f{bottom:547.554667pt;}
.y4{bottom:547.560667pt;}
.y60{bottom:555.957200pt;}
.y5f{bottom:567.290533pt;}
.y5e{bottom:584.293200pt;}
.y3{bottom:588.097067pt;}
.y5d{bottom:595.626533pt;}
.y5c{bottom:612.629200pt;}
.y2{bottom:624.098400pt;}
.y5b{bottom:629.631867pt;}
.y5a{bottom:646.634533pt;}
.y59{bottom:657.967867pt;}
.y58{bottom:674.970533pt;}
.y57{bottom:686.303867pt;}
.y56{bottom:703.306533pt;}
.y55{bottom:720.309200pt;}
.y54{bottom:731.642533pt;}
.y53{bottom:748.645200pt;}
.y52{bottom:765.647867pt;}
.y51{bottom:776.981200pt;}
.y50{bottom:793.983867pt;}
.y4f{bottom:805.317200pt;}
.y4d{bottom:822.319867pt;}
.y4e{bottom:826.569867pt;}
.y4b{bottom:833.653200pt;}
.y4c{bottom:837.903200pt;}
.y48{bottom:844.986133pt;}
.y4a{bottom:844.986533pt;}
.y49{bottom:849.236533pt;}
.y47{bottom:861.988800pt;}
.y46{bottom:878.991467pt;}
.y45{bottom:890.324800pt;}
.y44{bottom:901.658133pt;}
.y43{bottom:918.660800pt;}
.y42{bottom:935.663467pt;}
.y41{bottom:946.996800pt;}
.y40{bottom:958.330133pt;}
.y3f{bottom:975.332800pt;}
.y3e{bottom:986.666133pt;}
.y3d{bottom:1003.668800pt;}
.y3c{bottom:1020.671467pt;}
.y3b{bottom:1037.674133pt;}
.y3a{bottom:1060.346000pt;}
.h9{height:11.923236pt;}
.ha{height:16.963879pt;}
.h8{height:23.846471pt;}
.h5{height:26.827280pt;}
.h4{height:27.843013pt;}
.h7{height:42.149568pt;}
.h3{height:78.277768pt;}
.h6{height:1010.666667pt;}
.h1{height:1084.000000pt;}
.h2{height:1122.520000pt;}
.h0{height:1122.666667pt;}
.w2{width:711.333333pt;}
.w1{width:793.293333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:43.333333pt;}
.x1{left:47.776267pt;}
.x5{left:52.689733pt;}
.x13{left:103.713333pt;}
.x10{left:231.272267pt;}
.x6{left:235.853467pt;}
.xa{left:243.032133pt;}
.x7{left:349.617600pt;}
.xe{left:351.114000pt;}
.x8{left:352.763467pt;}
.xf{left:354.259867pt;}
.xb{left:384.413467pt;}
.xc{left:387.559333pt;}
.x2{left:412.626400pt;}
.x11{left:415.524267pt;}
.x3{left:431.126800pt;}
.x9{left:437.746267pt;}
.xd{left:471.474400pt;}
.x12{left:599.776267pt;}
}
